<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/5-dicas-simples-e-eficazes-para-seu-email-marketing/cover.jpg);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">5 dicas simples e eficazes para seu email marketing</h1>
                <p class="lead">Pequenas mudanças na sua estratégia que podem melhorar drasticamente seus resultados de email marketing</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>Disparar um email marketing é uma tarefa simples, certo? Basta ter uma lista de emails, escolher a sua plataforma de email marketing, baixar um template de email na internet e enviar. Soa familiar? Então, infelizmente, você está fazendo isso errado. Mas calma! Nem tudo está perdido, temos 5 dicas simples para melhorar os seus disparos de email marketing hoje. Aqui estão elas:</p>
                        <h4>1 - Planejamento antes da ação</h4>
                        <p>Comece com uma pergunta: por quê enviar esse email? Gerar vendas no meu site? Promover um trabalho? É importante que exista um motivo relevante para a sua mensagem, caso contrário será apenas um email sem utilidade para sua base. Você perde engajamento e, a longo prazo, menos emails serão entregues na caixa de entrada.</p>
                        <h4>2 - Dia, horário e frequência</h4>
                        <p>Não há fórmula mágica, cada base de contatos responderá melhor a dias e horários diferentes. Faça testes e analise os resultados. Lembre-se de, independente de dia ou horário, manter os envios sempre em dia! Isso faz com que seu relacionamento com sua base continue melhorando e seus resultados aumentando. </p>
                        <h4>3 - Segmentação sempre</h4>
                        <p>Tente segmentar sua base em interesse, região, sexo e outros fatores relevantes, e envie conteúdos diferenciados para cada segmentação. No caso de uma loja de roupas, você pode enviar produtos masculinos apenas para os homens e frete grátis apenas no seu estado.</p>
                        <h4>4 - Use o máximo de ferramentas online possível</h4>
                        <p>Hoje existem diversas ferramentas para facilitar seus envios, desde limpeza de bases até criador de templates. Trouxemos aqui algumas opções:</p>
                        <p><strong>Limpeza de lista</strong><br>
                        Existem várias, poucas grátis, porém é importante limpar sua base antes de começar seus envios, principalmente se não se relaciona com ela já há algum tempo. Alguns exemplos de bons serviços:
                        <ul class="list-unstyled">
                            <li><a href="http://leopathu.com/verify-email" target="_blank">http://leopathu.com/verify-email</a></li>
                            <li><a href="https://neverbounce.com/" target="_blank">https://neverbounce.com/</a></li>
                            <li><a href="http://mailfinder.io/" target="_blank">http://mailfinder.io/</a></li>
                            <li><a href="http://www.baselimpa.com/site/" target="_blank">http://www.baselimpa.com/site/</a></li>
                        </ul>
                        </p>
                        <p><strong>Não tem conhecimento de programação?</strong><br>
                        Sem problemas, use criadores de email simples que irão te ajudar a criar templates profissionais e conquistar o seus clientes:
                        <ul class="list-unstyled">
                            <li><a href="https://mosaico.io/" target="_blank">https://mosaico.io/</a></li>
                            <li><a href="https://beefree.io/" target="_blank">https://beefree.io/</a></li>
                            <li><a href="http://www.newslettercreator.com/pt-pt/" target="_blank">http://www.newslettercreator.com/pt-pt/</a></li>
                        </ul>
                        </p>
                        <p><strong>Testes de spam</strong><br>
                        Etapa obrigatória antes de um disparo de email marketing é realizar um teste para conhecer a sua pontuação de spam. Pequenos detalhes podem fazer uma grande diferença, como usar palavras em caixa alta ou muitas exclamações.
                        <ul class="list-unstyled">
                            <li><a href="http://www.konstati.com/" target="_blank">http://www.konstati.com/</a></li>
                            <li><a href="http://isnotspam.com/" target="_blank">http://isnotspam.com/</a></li>
                            <li><a href="https://www.mail-tester.com/" target="_blank">https://www.mail-tester.com/</a></li>
                        </ul>
                        </p>
                        <p><strong>Extra: Tudo em um</strong><br>
                        Se você faz muitos envios por semana, um serviço online que irá te ajudar a melhorar sua performance é o Litmus, plataforma que combina tudo que você precisa para criar e disparar um email marketing, inclusive uma pré-visualização de como seu email irá aparecer em diversos clientes (Outlook, Gmail, Yahoo, etc).
                        <ul class="list-unstyled">
                            <li><a href="https://litmus.com/" target="_blank">https://litmus.com/</a></li>
                        </ul>
                        </p>
                        <h4>5 - Analise a entrega para cada provedor (ISP)</h4>
                        <p>Cada provedor possui regras e diretrizes próprias de classificação de spam, então é importante que você fique atento a taxa de entrega e abertura de cada um dos provedores, além da taxa total. Normalmente emails @hotmail são mais rígidos, enquanto emails de empresas tem regras mais flexíveis (@restarurantedamaria).</p>
                        <p>O que acharam dessas dicas? Esperamos que possam começar a aplicar aplicá-las já para seu próximo disparo. Conte-nos os resultados e se precisar de alguma ajuda você pode deixar um comentário aqui embaixo :)</p>
                        <p>Precisa de uma gestão profissional do seu relacionamento com seus clientes? Entre em contato com a 4Pixels.</p>
					</main>
                    <div>
                        Publicado em 05/04/16<br>
                        Autor: <a href="sobre-nos/roberto-gadducci">Roberto Gadducci<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
